@charset "utf-8";

#title-logo{
	width: 452px;
	height: 89px;
}

#img-shachihoko{
	width: 160px;
	height: 120px;
}

#history-box{
	font-size: 85%;
	height: 120px;
	overflow: auto;
}

#page-header{
	overflow: hidden;
}

#page-title{
	float: left;
}

#symbol{
	float: left;
}

#top-title{
	font-size: 130%;
}

#top-page{
}

#menu{
	margin: 5px;
}

#menu li{
	margin: 10px 0;
}

.item{
	margin: 10px 0 0 0;
	border-bottom: 5px #000 dotted;
}
